<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/c_4bacacac"
    android:gravity="right"
    android:orientation="vertical"
    tools:ignore="RtlHardcoded">

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="18dp"
        android:layout_marginTop="50dp"
        android:src="@mipmap/sanjiao" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/corners_5dp"
        android:divider="@drawable/shape_divider_1px"
        android:layout_marginEnd="5dp"
        android:orientation="vertical"
        android:showDividers="middle">

        <TextView
            android:id="@+id/tv_edit_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawablePadding="10dp"
            android:paddingTop="10dp"
            android:paddingBottom="10dp"
            android:paddingLeft="20dp"
            android:paddingRight="20dp"
            android:text="@string/edit_name"
            android:layout_gravity="center"
            android:textColor="@color/tab_text"
            android:textSize="14sp"/>

        <TextView
            android:id="@+id/tv_device_info"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawablePadding="10dp"
            android:paddingLeft="20dp"
            android:paddingTop="10dp"
            android:paddingRight="20dp"
            android:paddingBottom="10dp"
            android:text="@string/device_info"
            android:layout_gravity="center"
            android:textColor="@color/tab_text"
            android:textSize="14sp" />


    </LinearLayout>
</LinearLayout>